/*     1273435 : 맞춤형 컨텐츠      */
.empty__1273435__ {padding:20px 10px;background:#fafafa;}
.empty__1273435__ p {margin:0;padding:0;}
.empty__1273435__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1273435__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1273435__ dd {margin:0;font-size:13px;}
.empty__1273435__ dd ul li {padding-left:15px;}


/*     1273455 : 이미지      */
.img__1273455__ {max-width:100%}
.img__1273455__ * {box-sizing:border-box}
.img__1273455__ a {display:block;vertical-align:top}
.img__1273455__ img {width:px;vertical-align:top}

/*     1273465 : 공백      */
.solid_line__1273465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1273465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1273465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1273465__ {height:20px}
}

/*     1273475 : 아이콘형 리스트      */
@font-face {
    font-family: 'InkLipquid';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/InkLipquid.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1273475__ {background:#f8f8f8; padding:30px; border:1px solid #e2e2e2; font-size:17px; line-height: 26px; background:url(/img_up/shop_pds/ehompy0542/design/2023/sub2_bg.png)no-repeat center center;font-family:'Pretendard', 'Noto Sans KR', Sans-serif; }
.text_list__1273475__ .f_text {font-family:'InkLipquid'; font-size:35px;}
.text_list__1273475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1273475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1273475__ ul li:first-child {margin-top:0}
.text_list__1273475__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__1273475__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__1273475__ ul li p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1273475__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1273475__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1273475__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1273475__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1273475__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1273475__ ul li {font-size:18px}
}

@media(max-width:767x){
	.text_list__1273475__ {background:#f8f8f8;}
.text_list__1273475__ .f_text{font-size:24px;}
}

/*     1273485 : 타이틀 텍스트      */
.title__1273485__ {font-size:0}
.title__1273485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1273485__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1273485__.style_top p {padding-top:10px}
.title__1273485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1273485__.style_right p {padding-right:14px}
.title__1273485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1273485__.style_bottom p {padding-bottom:12px}
.title__1273485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1273485__.style_left p {padding-left:14px}
.title__1273485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1273485__.style_circle1 p {padding-left:18px}
.title__1273485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1273485__.style_circle2 p {padding-left:18px}
.title__1273485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1273485__ p {font-size:20px}
	.title__1273485__.style_top p:before {width:20px}
	.title__1273485__.style_right p:before {height:20px}
	.title__1273485__.style_bottom p:before {width:20px}
	.title__1273485__.style_left p:before {height:20px}
}

/*     1273495 : 공백      */
.solid_line__1273495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1273495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1273495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1273495__ {height:30px}
}

/*     1273505 : HTML 편집기      */
.html__1273505__ * {line-height:1.4em}
  .html__1273505__ .process ul {
    list-style: none;
    display: inline-block;
    width:100%;
    padding-left:0;
  }

  .html__1273505__ .process ul li {
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    padding: 30px;
    border-radius: 100%;
    position: relative;
    width:  calc(20% - 80px);
    min-height: 200px;
    float:left;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .html__1273505__ .process ul li:not(:first-child) {margin-left:100px;}

  .html__1273505__ .process ul li:last-child:before {display: none;}
  .html__1273505__ .process ul li:before {
    content:'';
    background:url(/img_up/shop_pds/ehompy0542/design/2023/arrow.png)no-repeat;
    width:53px;
    height:50px;
    top:50%;
    transform: translateY(-50%);
    right: -75.5px;
    position: absolute;
	opacity: 0.5;
  }

  .html__1273505__ .process ul li:first-child {
    background: #80d2ff;
  }

  .html__1273505__ .process ul li:nth-child(2) {
    background: #5ab8f3
  }

  .html__1273505__ .process ul li:nth-child(3) {
    background: #289ede
  }

  .html__1273505__ .process ul li:nth-child(4) {
    background:#0585c3
  }

  .html__1273505__ .process ul li:nth-child(5) {
    background: #006fb2
  }
  .html__1273505__ .process ul li p,
  .html__1273505__ .process ul li span {font-size :17px;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
  
  @media(max-width:1200px){
    .html__1273505__ .process ul li {width: calc(20% - 24px);}
    .html__1273505__ .process ul li:before{width:20px; height:20px; background-size:cover;right: -25.5px;}
    .html__1273505__ .process ul li:not(:first-child) {margin-left:30px;}
    .html__1273505__ .process ul li{border-radius:10px;}
  }
  
    @media(max-width:878px){
      .html__1273505__ .process ul li {width: calc(50% - 30px); display: block; min-height: 168px; margin: 10px 0;}
      .html__1273505__ .process ul li:before{display:block;}
      .html__1273505__ .process ul li:not(:first-child) {margin-left:30px;}
      .html__1273505__ .process ul li:nth-child(3n),
      .html__1273505__ .process ul li:nth-child(5){margin-left:0;}
  }
  
  @media(max-width:460px){
    .html__1273505__ .process ul li {width:100%; min-height:auto;}
    .html__1273505__ .process ul li:not(:first-child) {margin-left:0;}
    .html__1273505__ .process ul li:before {display:none;}
  }

/*     1273995 : 이미지      */
.img__1273995__ {max-width:100%}
.img__1273995__ * {box-sizing:border-box}
.img__1273995__ a {display:block;vertical-align:top}
.img__1273995__ img {width:px;vertical-align:top}

